/* noto-sans-jp-100 - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-jp-300 - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-jp-regular - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-jp-500 - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-jp-700 - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-sans-jp-900 - latin_japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('fonts/noto-sans-jp-v42-latin_japanese-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-sans-jp-v42-latin_japanese-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-200 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 200;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-300 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-regular - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-500 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-600 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-700 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* noto-serif-jp-900 - latin_japanese */
@font-face {
  font-family: 'Noto Serif JP';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('fonts/noto-serif-jp-v21-latin_japanese-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/noto-serif-jp-v21-latin_japanese-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* shippori-mincho-b1-regular - latin-ext_latin_japanese */
@font-face {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* shippori-mincho-b1-500 - latin-ext_latin_japanese */
@font-face {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* shippori-mincho-b1-700 - latin-ext_latin_japanese */
@font-face {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* shippori-mincho-b1-600 - latin-ext_latin_japanese */
@font-face {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* shippori-mincho-b1-800 - latin-ext_latin_japanese */
@font-face {
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/shippori-mincho-b1-v19-latin-ext_latin_japanese-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-300 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-300italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-regular - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-500 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-500italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-600 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-600italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-700 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* cormorant-garamond-700italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('fonts/cormorant-garamond-v16-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/cormorant-garamond-v16-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* jura-300 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/jura-v24-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/jura-v24-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* jura-regular - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/jura-v24-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/jura-v24-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* jura-500 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/jura-v24-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/jura-v24-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* jura-600 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/jura-v24-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/jura-v24-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* jura-700 - latin */
@font-face {
  font-family: 'Jura';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/jura-v24-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/jura-v24-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
